
.section-newletter{
  padding:146px 0;
  position: relative;
  .container{
  position: relative;
   
    .card-content{
      padding: 64px 0;
      position: relative;
      h2,h3,h4,h5{
        color: #E0D6AF;
      }
      p{
        color:#fff;
      }
      .wp-block-paragraph{
        color: #fff;
        [data-rich-text-placeholder="Enter small title..."]{
          color: #fff;
        }
      }
      .wp-block-heading{
        color: #fff;
        [data-rich-text-placeholder="Enter heading..."]{
          color: #E0D6AF;
        }
      }
      .wp-block-columns{
        align-items: center !important;
        gap:4em;
      }
    }
  }
}
.border-newletter{
  border: 1px solid rgba(220, 202, 135, 0.2);
  box-shadow: 22px 30px 95px 1px rgba(0, 0, 0, 0.7);
}